/*
 * Coscine Web API
 *
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 * Generated by: https://github.com/openapitools/openapi-generator.git
 */


using System;
using System.Collections;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.IO;
using System.Runtime.Serialization;
using System.Text;
using System.Text.RegularExpressions;
using Newtonsoft.Json;
using Newtonsoft.Json.Converters;
using Newtonsoft.Json.Linq;
using System.ComponentModel.DataAnnotations;
using OpenAPIDateConverter = Coscine.ApiClient.Core.Client.OpenAPIDateConverter;

namespace Coscine.ApiClient.Core.Model
{
    /// <summary>
    /// Accepted languages by the API.
    /// </summary>
    /// <value>Accepted languages by the API.</value>
    [JsonConverter(typeof(StringEnumConverter))]
    public enum AcceptedLanguage
    {
        /// <summary>
        /// Enum De for value: de
        /// </summary>
        [EnumMember(Value = "de")]
        De = 1,

        /// <summary>
        /// Enum En for value: en
        /// </summary>
        [EnumMember(Value = "en")]
        En = 2
    }

}
